## haskell-sql-words 0.1.4.1

=== debian/changelog ===
haskell-sql-words (0.1.4.1-2) unstable; urgency=medium

  * Adjust to dh_haskell_blurbs way.

 -- Kei Hibino <ex8k.hibino@gmail.com>  Tue, 06 Sep 2016 13:05:37 +0900

haskell-sql-words (0.1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #833032)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Tue, 30 Aug 2016 14:10:37 +0900
