## haskell-sql-words 0.1.5.0

=== debian/changelog ===
haskell-sql-words (0.1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:12:47 -0400

haskell-sql-words (0.1.4.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:12 -0400

haskell-sql-words (0.1.4.1-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:31:35 -0400
