## haskell-sql-words 0.1.5.1

=== debian/changelog ===
haskell-sql-words (0.1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:09:58 -0700
