=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -14,10 +15,10 @@
  libghc-quickcheck2-dev (>= 2),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://khibino.github.io/haskell-relational-record/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-sql-words
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sql-words
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sql-words]
 X-Description: SQL keywords data constructor into OverloadedString
  This package contiains SQL keywords constructors defined as
  OverloadedString literals and helper functions to concate these.
