## haskell-sql-words 0.1.6.3

=== debian/changelog ===
haskell-sql-words (0.1.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:15:09 -0400

haskell-sql-words (0.1.6.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:21:17 +0300
