=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
