## haskell-sql-words 0.1.6.4

=== debian/changelog ===
haskell-sql-words (0.1.6.4-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 13:58:10 +0300

haskell-sql-words (0.1.6.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 17:16:09 +0300

haskell-sql-words (0.1.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 15 Jun 2020 22:19:22 -0400
