=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck-simple-dev,
  libghc-quickcheck2-dev (>= 2),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sql-words
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sql-words]
