## haskell-sql-words 0.1.6.5

=== debian/changelog ===
haskell-sql-words (0.1.6.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Sep 2024 09:36:52 +0300
