=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-quickcheck2-dev (>= 2),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sql-words
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sql-words]
